@font-face {
    font-family: 'DINPro';
    src: url('DINPro.eot');
    src: url('fonts/DINPro.eot?#iefix') format('embedded-opentype'),
        url('fonts/DINPro.woff2') format('woff2'),
        url('fonts/DINPro.woff') format('woff'),
        url('fonts/DINPro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'D-DIN-PRO-Medium';
    src: url('fonts/D-DIN-PRO-Medium.eot');
    src: url('fonts/D-DIN-PRO-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/D-DIN-PRO-Medium.woff2') format('woff2'),
        url('fonts/D-DIN-PRO-Medium.woff') format('woff'),
        url('fonts/D-DIN-PRO-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'D-DIN-PRO-Bold';
    src: url('fonts/D-DIN-PRO-Bold.eot');
    src: url('fonts/D-DIN-PRO-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/D-DIN-PRO-Bold.woff2') format('woff2'),
        url('fonts/D-DIN-PRO-Bold.woff') format('woff'),
        url('fonts/D-DIN-PRO-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}